
$primaryfont:'Poppins', sans-serif; /*primary font*/;
$secondaryfont:'Pacifico', cursive;

@import "../node_modules/bootstrap/scss/bootstrap";

*{
	  box-sizing: border-box;
	  margin: 0;
	  padding: 0;
	  font-family: $primaryfont;
	 
	}

	body{
	  background-color: #905009;
	  overflow-x: hidden;
	}

	.heading{
		font-family: $secondaryfont;

	}
	.mainsec{

	  background-image: url(../images/map.jpg);
	  height: 100vh;
	  width: 100vw;
	  background-size: cover;
	  background-repeat: no-repeat;
	}

	/*overiding bootsrap css*/
	.navbar-toggler{
	  background-color: #905009;
	}

	.navbar-nav li{
	  padding: 1.5rem; 
	}

	.navbar-brand img {
	    height: 5rem;
	    width:  5rem;
	}

	.myCard{
		height: 100vh;
		min-height: auto;

	}
	.carousel-control-prev-icon,
	.carousel-control-next{
	  visibility: hidden;
	}


	.hr-contact{
	  height: .75rem;
	  margin: 0;
	  padding: 0;
	}



	.about-logo{
	  height: 25rem;
	  width: 25rem;
	}

	.mycomments{
	  padding: 0;
	}

	#myCarousel{
	  padding: 0;
	  margin-right: 0;
	  margin-left: 0;
	  background-size: cover;

	 
	}

	#myAbout{
	  padding-top: 10rem;
	}

	#about-content{
	  font-family: 'Pacifico', cursive;
	  font-size: 1rem;

	}
	.myFeatured{
	  background-image: url(../assets/images/about-us-content.jpg);
	}


	.index-nav{
	  background-image:url(../images/cookies1.jpg);
	  background-size: cover;
	  background-repeat: no-repeat;
	}

	.map-container-section {
	  overflow:hidden;
	  padding-bottom:56.25%;
	  position:relative;
	  height:0;
	}
	.map-container-section iframe {
	  left:0;
	  top:0;
	  height:100%;
	  width:100%;
	  position:absolute;
	}




@media (max-width: 372px) {  


	  .navbar-brand img {
	    visibility: hidden;
	    height: 0;
	    width: 0;
	  }


}


